Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢指定永續合約的溢價指數 K 線
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/premium_index
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/premium_index" response = requests.get(url) print(response.text)
[ { "t": 123, "o": "<string>", "h": "<string>", "l": "<string>", "c": "<string>" } ]
結算幣種
usdt
永續合約
開始時間,Unix 秒
結束時間,Unix 秒
回傳最近資料點數量
資料週期
查詢成功
時間戳
開盤值
最高值
最低值
收盤值